Subject: FW: Hosting for the PCLS
From: Grace Rodgers <[email-masked]>
To: mike bishop <[email-masked]>
Date: Sun, 17 Jun 2012 22:46:25 -0500

Mike, here is the info I sent after our meeting last Sunday: I will be sending an updated hosting pcls doc

Hello Team!  We are so excited for next week!!  Its going to be highly impactful!!  Thank you for agreeing to serve with us!  
 
Attached is the Guest/Host Assignments for next week and the Hosting Guidelines.  Please read in preparation for next week!  Details are still coming together and we will update as we receive more info.  
 
Keys that we discussed at Sundays' meeting:
Work as a Team, Assist one another
Be Flexible & Available for whatever is needed, even outside hosting 
This is Pastor Kevin's first big event as senior pastor, let's help make it unforgettable!!
 
IMPORTANT: Please contact your guest by the end of the day tomorrow (Weds) or asap, and forward all information you receive on their arrivals, departures, etc. to Jason & I.  
Note: please ask which luncheons they plan to attend: Tuesday Lunch (with the ministry venue of their choice), & Q & A Lunches on Thursday & Friday. 
We need to know this by end of the day Weds to register them.  
 
Kevin, you only need to contact the O'learys. You will be shadowing Dave Johnson with Tony Cooke Thursday and Danny Vargas with Richard Crisco on Friday.
Dave, we will contact John Galinetti & Tony Cooke for you.
Alysha & Tad, you do not need to do this as you will be shadowing Elise Vargas with the Jones & Jason & I with Billy Burke.
 
Thank you so much!  Let us know if you have any questions or need help.
 
Blessings,  
Jason 918-850-5197
Grace 517-505-8355
Grace has 2 files to share with you on SkyDrive.  To view them, click the links below.Hosting Guidelines.docHosting  PCLS.xlsDownload all